2018-09-19 15:14 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004828Kali Linux[All Projects] Kali Package Bugpublic2018-07-02 11:57
Reporterpkreuzt 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2018.2 
Target VersionFixed in Version2018.3 
Summary0004828: hostapd-wpe error on update to 2.6+git20180521-0kali1
Descriptiondpkg fails due to expired certificate, with following message:

Configurando hostapd-wpe (2.6+git20180521-0kali1) ...
C = FR, ST = Radius, O = Example Inc., CN = Example Server Certificate, emailAddress = admin@example.org
error 10 at 0 depth lookup: certificate has expired
error server.pem: verification failed
Makefile:87: fallo en las instrucciones para el objetivo 'server.vrfy'
make: *** [server.vrfy] Error 2
dpkg: error al procesar el paquete hostapd-wpe (--configure):
 installed hostapd-wpe package post-installation script subprocess returned error exit status 2
Se encontraron errores al procesar:
 hostapd-wpe
Attached Files

-Relationships
+Relationships

-Notes

~0009328

sbrun (manager)

new version 2.6+git20180521-0kali2 fixes this.
+Notes

-Issue History
Date Modified Username Field Change
2018-06-28 21:55 pkreuzt New Issue
2018-06-30 01:22 elwood Status new => acknowledged
2018-07-02 11:57 sbrun Status acknowledged => resolved
2018-07-02 11:57 sbrun Resolution open => fixed
2018-07-02 11:57 sbrun Fixed in Version => 2018.3
2018-07-02 11:57 sbrun Note Added: 0009328
+Issue History